@import url(colors.css);

#__blaze-root {
  display: flex;
  flex-direction: column;
  /*height: 100vh;*/
  min-height: 100vh;
  overflow-x: hidden;
}
#createFTPUser-trigger {
  color: white;
  text-decoration: none;
}

.no-padding-left {
  padding-left: 0px;
}

.red-color {
  color: red;
}

.label-style {
  color: #666666;
  font-style: Sans-serif;
  font-size: 13;
}

.modal {
  /*padding-right: 0px !important;*/
}

#media-video-modal {
  z-index: 1100;
}

/*.different-color-on-hover>tbody>tr:nth-of-type(odd):hover, .different-color-on-hover>tbody>tr:nth-of-type(even):hover, .content-row:hover {*/
.different-color-on-hover>tbody>tr:nth-of-type(odd):hover, .different-color-on-hover>tbody>tr:nth-of-type(even):hover, section.col.col-9 > table.table.table-striped.table-list > tbody > tr:hover,
#included-contents > .content-row:hover  {
  background-color: #f0fff0;
}
/*#media-collection-fieldset > .panel-v1 > .page-table > */
 #media-collection-fieldset > .panel-v1.content-form > .panel-body.sky-form.page-table >.different-color-on-hover > tbody > .media-row:hover,
 #content-collection-fieldset > fieldset > .panel-v1.content-form > .panel-body.sky-form.page-table > .different-color-on-hover > tbody > .content-row:hover,
#content-collection-fieldset > fieldset > .panel-v1.content-form > .panel-body.sky-form.page-table > .different-color-on-hover > tbody > .contentGroup-row,
#playlist-form > fieldset > div > .panel-v1.content-form > .panel-body.sky-form.page-table > .different-color-on-hover > tbody > .contentGroup-row,
#playlist-form > fieldset > div >#pl-form-contents > .panel-v1.content-form > .panel-body.sky-form.page-table > .different-color-on-hover > tbody > .content-row.ui-state-enabled,
#contentGroup-collection-fieldset > .panel-v1.content-form > .panel-body.sky-form.page-table > .different-color-on-hover > tbody > .contentGroup-row {
  cursor: pointer;
}

#upload-percentage {
  position: relative;
  left: 100px;
  top: 23px;
  z-index: 10;
  font-weight: bolder;
  font-size: 13px;
  /*color: green;*/
}

.modal-logout-reverse-ordered-buttons {
  display: flex;
  flex-direction: row-reverse;
}

.time-entries>tbody>tr>th, .time-entries>tbody>tr>td, .time-entries>thead>tr>th {
  border: 0px;
}
p {
   margin:0px 0px 0px 0px;

  }

.footer-v1 .container {
  border-color: "#222";
}

.side-picture {
  background-color: white;
  position: fixed;
  top: 350px;
  left: 100px;
  z-index: -1;
}
.login-form {
  margin-top: -150px;
}
.footer-v1.sticky-footer {
  background: none;
}

.sky-form:first-child, .content-row td:first-child {
  width:15px;

}

.sky-form {
  border-left: none;
  border-right: none;
}

a {
  user-drag: none;
  user-select: none;
  -moz-user-select: none;
  -webkit-user-drag: none;
  -webkit-user-select: none;
  -ms-user-select: none;
}
.container {
  position: relative;
}
.cindii-header-logo {

  width: 175px;
  /*float: right;
  margin-left: 30px;*/
  /*top: 60px;*/
  right: -265px;
  top: 105px;
  position: absolute;


  /*width: 75px;
  float: right;
  margin-left: 30px;*/



  /*     thats for the container second head       */

  /*width: 75px;*/
  /*position: absolute;
  left: calc(50% - 37.5px);*/


  /*     thats for the panel v1 content-form      */

  /*width:100px;*/

  /*margin-left: calc(50% - 50px);*/

  /*margin-left: calc(100% - 100px);*/

  /*margin-left: calc(100% + 30px);
  margin-bottom: -110px;*/


}

.topbarA + .tooltip > .tooltip-inner{
  background-color: white;
  color:#717984;
  border: 1px solid #717984;
}
.template_image {
  background-image: url("http://imageurlhere.com");
  background-repeat: no-repeat;
  width: auto; /*or your image's width*/
  height: auto; /*or your image's height*/
  margin: 0;
  padding: 0;

}

#login-buttons {
  width: 100%;
  margin-top: -35px;
  font-size: 16px;
  display: flex;
  justify-content: flex-end;
  line-height: 2;
  padding-right: 30px;
}


/*@media (max-width: 555px) {

  .login-wrapper {
    width: 330px;
    right: 30px;
  }

  .cindi-logo {
    background-size: cover;
  }
}



@media (min-width: 730px){
  .login-wrapper {
    margin-bottom: 17vh;
  }
  @media (min-width: 555px) {
}
}*/

.login-wrapper{
  width:500px;
  /*right: 50px;*/

  padding: 0px;
  margin-left:auto;
  margin-right:auto;
}
.login-wrapper:after {
  content:"";
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: -1;
  /*width: 100%;
  height: 100%;*/
  background: #DEE1E8;
}
.cindi-logo {
  height: 110vh;
  margin-top: -10vh;
  background-image: url("drawing.svg");
  background-repeat: no-repeat;
  background-color: #dee1e8;
  width: 100%;
  background-position-x: center;
}

.panel-default>.panel-heading {
  background: none;
}
.panel {
  background: none;
}

.panel-footer {
  display: flex;
  justify-content: center;
  background: none;
  border-top: none;
  padding: 10px 30px;
}
.main-loginbutton {
  /*background: var(--basicColor);*/
  /*color: white;*/
  width: 50%;
  font-size: 18px;
}
/*.main-loginbutton:hover {
  color: white;
  background: #5BB50A;
}*/

div.container > br:first-child {
  display: none;
}

.header-v3, .header-container {
  margin-right: auto;
  margin-left: auto;
}

.top-menu {
  font-size: 20px;
  padding-right: 0px;
}
/*@media (min-width:1000px) and (max-width:1800px){
  .side-picture {
    margin-left: 10%;
  }
}*/
@media (min-width:2500px) and (max-width:3099px){
  .side-picture {
    margin-left: 20%;
  }
}

@media (min-width:3100px) {
  .side-picture {
    margin-left: 30%;
  }
}



@media (min-width: 1200px) {
  .header-v3 {
    width: 1170px;
  }
  .header-container {
    width: 1170px;
  }
  .secondHead1 {
    width: 1170px;
  }
}

@media (min-width: 991px) and (max-width: 1200px) {
  .header-v3 {
    width: 970px;
  }
  .header-container {
    width: 970px;
  }
  .secondHead1 {
    width: 970px;
  }
}

@media (min-width: 768px) and (max-width: 991px) {
  .header-v3 {
    width: 750px;
  }
  .secondHead1 {
    width: 750px;
  }
}
@media (max-width: 768px) {
  .secondHead1 {
    width: 650px;
  }
}
@media (max-width: 650px) {
  .secondHead1 {
    width: 500px;
  }
}
@media (max-width: 500px) {
  .secondHead1 {
    width: 370px;
  }
}
@media (max-width: 350px) {
  .secondHead1 {
    width: 290px;
  }
}


hr {
  border-top:1px solid transparent;
}

.tooltip{
  width: 300px;

}
.topbarA{
  text-decoration: none !important;
  cursor: default;
}
.topbarB{
  text-decoration: none !important;
  cursor:default;
}
.header {
    border-bottom:none;
}
.header-v3 .dropdown > a::after {
    content: "";
}
.header-v3 .dropdown > a::after, .header-v3 .dropdown-submenu > a::after {
    content: "";
}
  .t1 , .t2 {
    display: none;
  }


  input[type=checkbox] {
display:none;
cursor: pointer;
 cursor: hand;
}

input[type=checkbox] + label:before{
   content: "\2715\ ";
   color: red;
   cursor: pointer;
    cursor: hand;
}

.dropdown-button{
  padding: 0px;
}

#contentTable > tbody > tr > td > input[type="checkbox"],
#playersTable > tbody > tr > td > input[type="checkbox"],
#medienTable > tbody > tr > td > input[type="checkbox"]
{
  display: block;
  height: 15px;
  width: 15px;
  box-sizing: border-box;
  font-size: 15px;
}

input[type=checkbox]:checked + label:before
{
  content: "\2714\ ";
  color: green;
  cursor: pointer;
   cursor: hand;
}

/*radio*/
input[type=radio] {
display:none;
}
input[type=radio]:checked + label:before
{
  content: "\2714\ ";
  color: green;
  cursor: pointer;
   cursor: hand;
}
input[type=radio] + label:before{
   content: "\2715\ ";
   color: red;
   cursor: pointer;
    cursor: hand;
}
.editIcon , .deleteIcon , .infoIcon, .playIcon{
  cursor: pointer;
   cursor: hand;
}

.sky-form .input input:focus{
}
.ui-datepicker {
      background: rgba(255,255,255,1);
}
.ui-widget-content {
    border: 1px solid var(--basicColor);
  }
 .ui-icon-circle-triangle-e{
  margin-left: 30px;
}
.ui-datepicker .ui-datepicker-next {
  left: 0;
margin-left: 212px;
top: 0;
margin-top: 0px;
}

.sky-form .toggle i:before {
    background-color: #404040;
}

input[type='checkbox'].tags-checkbox:checked + label > i:first-of-type,
input[type='checkbox'].tags-checkbox + label > i:last-of-type{
    display: none;
}
input[type='checkbox'].tags-checkbox:checked + label > i:last-of-type{
    display: inline-block;
}
@media (min-width: 768px) {
  .modalRoles {
    width: 700px;
    margin: 30px auto;
  }
}
  @media (min-width: 991px) {
  .modalRoles {
    width: 991px;
  }
}
.sky-form a {
    color: #404040;
}
.btnGrp{
  border-radius: 0px;
  height: 39px;
  padding: 6px 10px;
  outline: none;
    border-width: 2px;
    border-style: solid;
    border-radius: 0;
    background: #fff;
    color: #404040;
    font: 15px/23px 'Open Sans', Helvetica, Arial, sans-serif;

}
.pagination>li>a, .pagination>li>span{
  color:#717984;
}
.pagination-sm>li:last-child>a{
  border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.pagination-sm>li:first-child>a{
  border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.pagination>.active>a, .pagination>.active>a:focus,
 .pagination>.active>a:hover, .pagination>.active>span,
  .pagination>.active>span:focus, .pagination>.active>span:hover{
  background-color:var(--basicColor);
  border-color: var(--basicColor);

}
.sButton{
  margin-left:5px;
  background-color:var(--basicColor);
  /*border:none; color:white;*/
  border:none; color: white;
  padding-top: 3px;
  padding-bottom: 3px;
  padding-right: 8px;
  width: fit-content;
}
.cButton{
  margin-left:5px;
  color:#717984;
  border:none;padding-top: 3px;
  padding-bottom: 3px;
  padding-right: 8px;
  width: fit-content;
}
.secondHead {
    background-image: var(--headerBackgroundImage);
    margin-left: -50vw;
    margin-right: -50vw;
    background-color: var(--headerBackgroundColor);
    overflow: hidden;
    /*padding: 2px 30% 6px;*/
    border-bottom: solid 2px #eee;
    /*margin-left: -36%;
    margin-right: -36%;*/
    /*margin-top: -20px;*/
}

/*.header-fixed:after {
  display: flex;
  content: " ";
  height: 60px;
  margin-bottom: -60px;
  border: solid 2px #eee;
  background-color: #F5F7FA;
}*/

.secondHead1{
  background-color: rgba(255, 255, 255, 0.0);
  /*width: 100%;*/
  top:inherit;

  overflow:hidden;
}
 .pull-left{
  /*padding-left: 50px;*/
  /*text on the breadcrumb*/
}
.contentHeader .glyphicon-remove {
    margin-top: 0px;
    margin-right: 10px;
    color: red;
    cursor: pointer;
    float: right;
    font-size: 2.2em;
}
.contentHeader{
  border-bottom: 1px solid #ddd;
  background-color: #f5f5f5;
}
.row{
  border: 1px solid;
  padding-top: 10px;
  border-color: #ddd;
}
fieldset .row, fieldset .panel-body {
  border: none;
}
h3{
  color:#717984;
}
.nav-tabs {
  padding-top: 10px;
    border-bottom: solid 2px var(--basicColor);
    padding-bottom: 2px;
}
.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    list-style-type: none;
    list-style-position: initial;
    list-style-image: initial;
}
ul.nav.nav-tabs a{
  height: 30px;
  padding-top: 5px;

}
.tab-v1 .nav-tabs {
    border: none;
    background: none;
    border-bottom: solid 2px var(--basicColor);
    padding-top: 10px;
      padding-bottom: 0px;
}
.nav-tabs > li > a, .nav-pills > li > a, .nav-tabs.nav-justified > li > a {
    border-radius: 0;

}
.tab-v1 .nav-tabs > .active > a, .tab-v1 .nav-tabs > .active > a:hover, .tab-v1 .nav-tabs > .active > a:focus {
    color: #fff;
    border: none;
    background: var(--basicColor);
    padding-bottom: 12px;
}
.navTabs > li.list-group-item.active > a{
  background-color: #717984;
  color:#fff;
}

.list-group-item {
  background-color:rgba(255, 255, 255, 0.85);
}
.note-editable {
  opacity: 0.9;
}

.navTabs >li.list-group-item.active{
  background-color: #717984;
  border:1px solid;
  border-color:#717984;
}

.glyphicon-ok{

  cursor: pointer;
   cursor: hand;

}
.glyphicon-remove{

  cursor: pointer;
   cursor: hand;

}

.link-disabled {
  pointer-events: none;
}

div.p1, div.p2,div.p3{
    display:none;
}
/*screenshot*/
.snapshot_generator {
  display: block;
  height: 1px;
  left: 0;
  object-fit: contain;
  position: fixed;
  top: 0;
  width: 1px;
  z-index: -1;
}

.sky-form .toggle i:before {
    top: 5px;
    right: 6px;
}

.sky-form .toggle i:after {
    content: 'OFF';
    position: absolute;
    top: 2px;
    right: 21px;
    left: 20px;
    font-style: normal;
    font-size: 9px;
    line-height: 13px;
    font-weight: 700;
    text-align: left;
}

.sky-form .toggle i {
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 0px;
  border-bottom-width: 0.666667px;
  border-left-width: 0.666667px;
  border-right-width: 0.666667px;
  border-top-left-radius: 0px;
  border-top-right-radius: 0px;
  border-top-width: 0.666667px;
  height: 21px;
  line-height: 27px;
  width: 54px;
}
/*screenshot*/

#heading-btn-row{
  float: right;
}

.navbar-header img{
  cursor: default;
  margin-top: 1px;
  height: 78px;
  max-width: 300px;
  margin-top: -15px;
}


.panel-table{
  box-shadow: 0 0 20px rgba(0,0,0,.3);
}
 .input-group-addon{
  border-bottom-color: rgb(204, 204, 204);
  border-bottom-left-radius: 0px;
  border-bottom-right-radius: 4px;
  border-bottom-style: solid;
  border-bottom-width: 1px;
  border-collapse: separate;
  border-image-outset: 0px;
  border-image-repeat: stretch;
  border-image-slice: 100%;
  border-image-source: none;
  border-image-width: 1;
  border-left-color: rgb(85, 85, 85);
  border-left-style: none;
  border-left-width: 0px;
  border-right-color: rgb(204, 204, 204);
  border-right-style: solid;
  border-right-width: 1px;
  border-top-color: rgb(204, 204, 204);
  border-top-left-radius: 0px;
  border-top-right-radius: 4px;
  border-top-style: solid;
  border-top-width: 1px;
  box-sizing: border-box;
  color: rgb(85, 85, 85);
  display: table-cell;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-weight: normal;
  height: 34px;
  line-height: 14px;
  padding-bottom: 6px;
  padding-left: 12px;
  padding-right: 12px;
  padding-top: 6px;
  text-align: center;
  text-size-adjust: 100%;
  vertical-align: middle;
  white-space: nowrap;
  width: 41px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.input-group-addon i{
  border-collapse: separate;
  box-sizing: border-box;
  color: rgb(85, 85, 85);
  cursor: pointer;
  display: inline-block;
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 14px;
  font-style: italic;
  font-weight: normal;
  height: 16px;
  line-height: 14px;
  text-align: center;
  text-size-adjust: 100%;
  vertical-align: text-top;
  white-space: nowrap;
  width: 16px;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
}

.panel-heading button{
  float: right;
  font-weight: 800;
  line-height: 26px;
}

 #media-form, .panel-heading{
  position: relative;
  font-size: 24px;
}

.fa-trash, .fa-pencil, .fa-play-circle-o, .fa-times, .fa-eye, .fa-wrench{
  margin-right: 5px;
  cursor: pointer;
  float: right;
  font-size: 1.5em;
}

.fa-info-circle{
  margin-right: 5px;
  margin-top: 30%;
  cursor: pointer;
  float: right;
  font-size: 1.5em;
}

.fa-hand-o-right {
  color: var(--basicColor);
  background-color: var(--basicColor);
}

#media-collection-fieldset, .sky-form{
  position: relative;
}



.filter-input{
  float: right;
  /*line-height: 26px;*/
  width: auto;
  height: auto;
  margin-right: 10px;
}

.content-form header{
  position: relative;
}

#button-close-media-form{
  margin-top: 20px;
  margin-right: 15px;
  color: red;
  cursor: pointer;
  position: absolute;
  top: 1px;
  right: 5px;
  font-size: 1.5em;
}

.player-form .fa-floppy-o{
  margin-left: 15px;
  color: #0082C8;
  cursor: pointer;
  float: left;
  font-size: 3em;
}

.player-form footer{
  position: relative;
}

.panel-heading .glyphicon-remove{
  margin-top: 0px;
  margin-right: 10px;
  color: red;
  cursor: pointer;
  float: right;
  font-size: 1.8em;
}

#media-form .fa-floppy-o{
  color: #0082C8;
  cursor: pointer;
  position: absolute;
  bottom: 0px;
  right: 6px;
  font-size: 1.5em;
}

.glyphicon-pencil{
  color: #0082C8;
  cursor: pointer;
  margin: 2px;
}

.glyphicon-trash{
  color: red;
  cursor: pointer;
  margin: 2px;
}

.login-password-form {
  margin: 0px;
}
.accounts-dialog {
  margin: -195px -12px 0 -170px;
}

.form-weekly-schedule-part p{
  font-weight: bold;
}

.schedule-day{
  width: 62px;
  display: inline-block;
  margin-left: 10px;
}

.schedule-day p{
  text-align: center;
  margin-bottom: 1px;
  font-weight: bold;
}

.schedule-day-part-1{
  margin-bottom: 15px;
}

#currentUser, #currentRole, #currentNetwork{
  float: left;
}


#button-add-user{
  border-radius: 0;
  background-color: var(--basicColor);
  color: white;
}

.breadcrumb-header{
  /*margin-left: 15px;*/
  display: inline-block;
}

#player-filter-input,
#media-filter-input,
#content-filter-input,
#contentGroup-filter-input,
#playlist-filter-input,
#users-filter-input{
  float: right;
  margin-top:15px;
  /*margin-right: 15px;*/
  display: inline-block;
}

.content{
  padding-left: 0;
  padding-right: 30px;

  display: flex;
  flex-flow: column wrap;
}

.sticky-footer{
  background-color: white;
  display: flex;
  flex-flow: column wrap;
}

#cms-footer{
  width: 100%;
  /*margin-left: 15px;*/
  /*margin-right: 15px;*/
}

.container{
  padding-left: 0px;
  padding-right: 0px;
}

.star-required-field{
  color: red;
  margin-left: 2px;
}

.sort-arrow{
  padding-left: 2px;
  /*font-size: 1.2em;*/
}

.page-table{
  min-height: 500px;
}
.sky-form .page-table{
  min-height: auto;
}

#playTimeHours{
  display: flex;
}

.update-status-ok{
  color: green;
  font-size: 1.5em;
}

.update-status-not-ok{
  color: red;
  font-size: 1.5em;
}

.content-active-yes{
  color: green;
  font-size: 1.5em;
}

.content-active-no{
  color: grey;
  font-size: 1.5em;
}

.th-clickable{
  cursor: pointer;
}

.media-form  div  div{
  padding-left: 5px;
  padding-right: 5px;
}

#playlist-form #contentTable > tbody > .content-row:not(.ui-state-enabled){
  opacity: 0.7;
}

#home-hello{
  background-color: #f6fed5;
}

#contentsTableForStatistics{
  min-height: auto;
}

.table {
  background: rgba(255,255,255,.9);
}

#statistics-table-head {
  background-color: rgb(245, 247, 250);

}

#statistics-table > tbody > tr > td:first-of-type {
  background-color: rgb(245, 247, 250);
  text-align: center;
}

#welcome-text{
  float: right;
}

#welcome-text-player-online{
  color: green;
}

#welcome-text-player-offline{
  color: red;
}
